{
  "body": {
    "complex": true,
    "reflection": 0.3,
    "gloss": 0.4,
    "specular": 0.2,
    "color": "#FF51543C",
    "flakes": 0.0,
    "enabled": true
  },
  "seatColor": {
    "enabled": false,
    "colors": [
      "#C40303"
    ]
  },
  "wheelsCenter": {
    "color": "#FFBA935D",
    "flakes": 0.777,
    "enabled": true
  }
}